Bug 1030282 - Blank dialog window when double clicking on a task
Blank dialog window when double clicking on a task
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium
: ER5
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 04:46 EST by Jiri Svitak
Modified: 2015-06-01 21:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:08:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
blank dialog window (156.17 KB, image/png)
2013-11-14 04:46 EST, Jiri Svitak
no flags Details
blank dialog window after resize (178.64 KB, image/png)
2013-11-14 04:47 EST, Jiri Svitak
no flags Details

  None (edit)
Description Jiri Svitak 2013-11-14 04:46:29 EST
Created attachment 823832 [details]
blank dialog window

Blank dialog window appears when double clicking on a task. See the attached screenshots. Dialog content is visible after resizing the original blank window.

The tested process is very simple "Start -> Script Task -> End".

Found in BPMN2 Editor 1.0.0.201311042148, JBDS 7.0.1.GA (Build id: GA-v20130930-2238-B7).
Comment 1 Jiri Svitak 2013-11-14 04:47:49 EST
Created attachment 823833 [details]
blank dialog window after resize

Another screenshot to show, that after resizing the content appears. It should however appear immediately after double-clicking the task.
Comment 2 Kris Verlaenen 2013-11-26 16:14:45 EST
Should be fixed according to Bobin v1.0.1
Comment 3 Robert (Bob) Brodt 2013-11-27 08:40:35 EST
Bobin? Who's Bobin? :)
Comment 4 Marek Baluch 2013-12-03 15:49:06 EST
Verified on JBTIS 4.1.3.Beta5.

Note You need to log in before you can comment on or make changes to this bug.